/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program4;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class PolygonsTest {
    Polygons polygons = new Polygons(7, 6);

    @Test void getPerimeter() {
        assertEquals(polygons.getPerimeter(), 42);
    }
}
